[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateCompatibleBitmap

Creates a bitmap that is compatible with the given DC.

## Declaration

Source position: winapih.inc line 52

`public function TWidgetSet.CreateCompatibleBitmap(`
`DC: HDC;`
`Width: Integer;`
`Height: Integer`
`):HBITMAP; virtual;`

## Arguments

`DC` |  | The Device Context for the bitmap.

## Function result

The bitmap handle, zero on failure.